## libjpam-java 0.0~svn33%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --buildsystem=maven --with javahelper
