## libjpam-java 0.0~svn33+dfsg

=== debian/changelog ===
libjpam-java (0.0~svn33+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable
  * Updating the short and long descriptions of the package

 -- Pierre Gruet <pgt@debian.org>  Mon, 06 May 2024 21:10:32 +0200

libjpam-java (0.0~svn33+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #685234)

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 May 2024 13:53:19 +0200
