=== debian/control ===
Source: libjpam-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>,
           Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-debian-helper
Build-Depends-Indep: libmaven-javadoc-plugin-java,
                     libcommons-logging-java,
                     default-jdk-doc,
                     junit4 <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjpam-java
Vcs-Git: https://salsa.debian.org/java-team/libjpam-java.git
Homepage: https://jpam.sf.net
Rules-Requires-Root: no

Package: libjpam-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjpam-java-doc
Description: bridge between Java and PAM authentication facilities
 JPAM permits the use of PAM authentication facilities by Java. PAM, or
 Pluggable Authentication Modules, is a standard security architecture used on
 many operating systems.

Package: libjpam-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjpam-java
Description: bridge between Java and PAM authentication facilities (javadoc)
 JPAM permits the use of PAM authentication facilities by Java. PAM, or
 Pluggable Authentication Modules, is a standard security architecture used on
 many operating systems.
 .
 This package contains the API documentation of libjpam-java.
