=== debian/watch ===
version=4

opts="mode=svn, pgpmode=none, \
      repack, repacksuffix=+dfsg, compression=xz, \
      dversionmangle=auto" \
 https://svn.code.sf.net/p/jpam/code/trunk/ HEAD
